--Order 20013729.80

update specialscans s
   set s.stay_id =
       (select st.stay_id
          from stay st
         where st.staytype = 5
           and st.staynr = 70)
 where s.specialscans_id = 2;
commit;